.head-container{
	padding-left:15px;
	padding-right:15px;
}

.checklist-form form input,.checklist-form form textarea {
border: none;
    min-height: 43px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #fff;
    padding: 2px 26px;
    color: #9b9fa7;
    font-size: 15px !important;
    font-family: Arial, sans-serif;
    margin: 0;
    }

.row-subtotal .col-description {
text
}

#pdf-description {

}

#totals-table { width: 100% !important; }

.row-subtotal {
 border-bottom: solid 1px #dcdcdc !important;
 }
 
 
#myDivToPrint > div:nth-child(2) {
    background-color: #ffffff !important;
    box-shadow: 0 4px 9px 1px rgba(57, 68, 75, 0.2) !important;
    border: solid 1px #bcbcbc !important;
    padding: 35px 50px !important;
    margin-top: 35px !important;
    border-radius:5px;
    }
    
#myDivToPrint > div:nth-child(1) {
    background-color: #ffffff !important;
    box-shadow: 0 4px 9px 1px rgba(57, 68, 75, 0.2) !important;
    border: solid 1px #bcbcbc !important;
    padding: 35px 50px !important;
    margin-top: 35px !important;
    border-radius:5px;
    }
    
    #myDivToPrint > div:nth-child(3) {
    background-color: #ffffff !important;
    box-shadow: 0 4px 9px 1px rgba(57, 68, 75, 0.2) !important;
    border: solid 1px #bcbcbc !important;
    padding: 35px 50px !important;
    margin-top: 35px !important;
    border-radius:5px;
    }
 
 #quote-details-section {
     float: left;
    padding-left: 50px;
 }
 
 
 
 @media only screen and (max-width: 500px) {
 .ubermenu-skin-trans-black.ubermenu-responsive-toggle {
 display: none !important;
 }
 .site-content {
 padding-top:0px !important;
 }
 #prepared-by\20 {
 padding-top:25px;
 }
 .row-product {
 background-color:#ffffff !important;
 }
  #quote-details-section {
 padding:0 !important;
 float: left;
 }
    #myDivToPrint > div:nth-child(2) {
         background-color:#f5f5f5 !important;
    box-shadow:none !important;
    border: none !important;
    padding: 10px !important;
    margin-top: 35px !important;
    border-radius:none !important;
    }
    #myDivToPrint > div:nth-child(3) {
         background-color: #f5f5f5 !important;
    box-shadow:none !important;
    border: none !important;
    padding: 10px !important;
    margin-top: 35px !important;
    border-radius:none !important;
    }
    #myDivToPrint > div:nth-child(1) {
         background-color: #f5f5f5 !important;
    box-shadow:none !important;
    border: none !important;
    padding: 10px !important;
    margin-top: 35px !important;
    border-radius:none !important;
    }
    .table-001 .col-qty {
    border-right: solid 1px #dcdcdc !important;
    border-bottom: solid 1px #dcdcdc !important;
    font-size: 11px !important;
    padding: 3px !important;
}

.table-001 .col-description {
    border-bottom: solid 1px #dcdcdc !important;
     font-size: 11px !important;
    padding: 3px !important;
}
.table-001 .col-unit-price {
    border-right: solid 1px #dcdcdc !important;
    border-left: solid 1px #dcdcdc !important;
    border-bottom: solid 1px #dcdcdc !important;
       font-size: 11px !important;
    padding: 3px !important;
}

.table-001 .col-extended-price {
    border-right: solid 1px #dcdcdc !important;

    border-bottom: solid 1px #dcdcdc !important;
     font-size: 11px !important;
    padding: 3px !important;
}

.row-product {
    background-color: #ffffff ;
}

}
 
 .col-description {
  border-bottom: solid 1px #dcdcdc !important;
  }
  
  .col-amount {
   border-bottom: solid 1px #dcdcdc !important;
   }

.row-subtotal .col-amount {
text-align:right !important;
}
.row-shipping .col-amount {
text-align:right !important;
}

.table-001 {



}


.deposit-required {
    font-size: 14px;
    line-height: 1.5;
    padding: 10px 5px !important;
    }

th {  font-size: 11px !important; }
border-bottom: 
.line-item-detail-table {
border: solid 1px #dcdcdc;
}

.row-total .col-description {
border-bottom: solid 3px #dcdcdc !important;
}
.row-total .col-amount {
border-bottom: solid 3px #dcdcdc !important;
}
.table-001 .col-unit-price
 {
    border-right: solid 1px #dcdcdc !important;
    border-left: solid 1px #dcdcdc !important;
    border-bottom: solid 1px #dcdcdc !important;
    padding:0 15px !important;
   
 
    }
    
.table-001 .col-option-box {
    border-left: solid 1px #dcdcdc !important;
    border-bottom: solid 1px #dcdcdc !important;}

.table-001 .col-qty {
border-right: solid 1px #dcdcdc !important;
border-bottom: solid 1px #dcdcdc !important;
}
.table-001 .col-description {
border-bottom: solid 1px #dcdcdc !important;
}
.table-001 .col-extended-price {
	border-right: solid 1px #dcdcdc !important;
   padding:0 15px !important;
	border-bottom: solid 1px #dcdcdc !important;

}
.row-tax .col-amount {
text-align:right !important;
}

.row-total .col-amount {
text-align:right !important;
}
.totals-parent {

    display: block !important;
    border: none !important;
  
    }

.deposit-required {
text-align:right !important;
}

@media screen and (max-width: 768px)
.main-column {
    width:100% !important;
}


 
.form-label-area {
font-size: 14px;
font-weight:bold;
}    
.form-comment {
font-size: 12px;
}    
.row-heading {
  border: none !important;

    }
    
#acceptance-section {
float:none !important
}

#acceptance-details {
    background-color: #f9f9f9 !important;
    padding: 25px;

}


.row-product {
background-color: #f9f9f9;
}

.row-heading h4 {

}

#QV_InputAcceptedByEmailAddress {
    color: #898989;
    max-height: 120px;
    font-size: 18px;
    padding: 7px 30px;
    height: auto;
    background: #f4f4f4;
    border: 1px solid #a6a6a6;
    border-top-color: #949494;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255,255,255,.5), 0 1px 0 rgba(0,0,0,.07) inset;
    outline: 0;
    }
    
  .SilverRightPanel {
  padding-top:25px;
  }
.section-seperator {
padding-left: 50px !important;
}
.red-section h4{
	color:#fff;
	font-size:24px;
	display: inline-block;
}
.get-start-heading{
	float:left;
}
.get-start-call{
	float:right;
}
.get-start-call span{
	text-transform:uppercase;
	color:#fff;
	margin:0 20px;
	display: inline-block;

}
.client-satisfaction-p {
	    font-family: 'ralewaylight',raleway,open sans,arial !important;
    font-size: 22px !important;
    color: #1a1924 !important;
    line-height: 1.18 !important;
    opacity: 0.63 !important;
    width: 66% !important;
    margin: 0 auto 20px !important;
}

.gradient {
    padding-top: 60px;
    padding-bottom: 90px;
    height: auto;
    background-position: center;
    background: rgba(26, 26, 37, 0.70);
    background: -webkit-linear-gradient(left,rgb(26, 25, 36),rgba(0,85,255,.05),transparent);
}

.gradient-1 {
  
    height: auto;
    background-position: center;
    background: rgba(26, 26, 37, 0.70);
    background: -webkit-linear-gradient(left,rgb(26, 25, 36),rgba(0,85,255,.2),transparent);
}


.red-contact-section .container{
	padding:30px 15px 20px;
}
.red-contact-section h4{
	margin-top:10px;
	margin-bottom:0;
}
.manage-fee-section h2{
	text-align:left;
	margin-bottom:12px;
}
.manage-fee-section span{
	font-size:24px;
	margin-bottom:40px;
	display: inline-block;
}
.manage-fee-section p{
	font-size:18px;
	line-height: 20px;
}
.manage-fee-section .how-help-top{
	margin-bottom:0;
}
.manage-fee-section .how-help-top .help-box{
	width:33.33%;
}
.manage-fee-section .how-help-top .help-box h5,.contact-banner-content h5{
	font-size:18px;
	font-weight:600;
	line-height: 20px;
}
.see-solutions {
    border: 4px solid #9e9e9e;
    color: #9e9e9e;
    display: inline-block;
    font-size: 24px;
    font-weight: 900;
    margin: 12px 0 0;
    padding: 6px 10px;
}
.how-help-top .help-box {
    margin-bottom: 30px;
}
.contact-banner{
	background: url("../images/contact-banner.jpg") no-repeat;
	background-size:cover;
	 padding-top: 117px;
	 padding-bottom:146px;
	 height:auto;
}
.contact-banner-content{
	
	padding:65px 80px;
}
.book-online{
	float:left;
	width: 50%;
	padding-right:50px;
	border-right:2px solid #eaeaea;
}
.contact-banner-content h2{
	font-size:35px;
	font-weight:900;
	margin:0 0 15px;
}
.contact-banner-content p{
  
}
.contact-banner-content form input,.contact-banner-content form textarea{
	color:#898989;
	max-height: 120px;
	font-size:18px;
	padding:7px 30px;
	height:auto;
	background:#f4f4f4;
		border: 1px solid #a6a6a6;
    border-top-color: #949494;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255,255,255,.5),0 1px 0 rgba(0,0,0,.07) inset;
    outline: 0;

}
.contact-banner-content form textarea{
	margin-right: 2%;
	width:98%;
}
.contact-banner-content form label{
	position: relative;
	width:48%;
	 float: left;
	 margin-right: 2%;
	 margin-bottom:5px;
	min-height: 80px;
}
.contact-banner-content form label i:before{
	content: '*';
	color:red;
	 left: 12px;
    position: absolute;
    top: 17px;
    z-index: 999;
}

.wpcf7-form-control-wrap {
	position:static;
}

.wpcf7-form label.error {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    display: none;
    min-height: 0;
}
.wpcf7-form br {
    display: none;
}
.contact-banner-content form input::-moz-placeholder,.contact-banner-content form textarea::-moz-placeholder,.contact-banner-content form label{
	color:#898989;
}
.contact-banner-content form input[type="submit"]{
	background:#e7191b;
	padding:5px 20px;
	color:#fff;
	border:none;
	height:auto;
	font-size:18px;
	font-weight:900;
	float:left;
}
.check-wrap{
	float:left;
	margin-top:15px;
}
.call-us-today{
	float:right;
	padding-right:0;
	padding-left:70px;
	border: none;
}
.contact-banner-content h5{
	font-weight:900;
	margin-bottom:10px;
	padding-top:15px;
}
.call-us-link{
	color:#e7191b;
	display:inline-block;
	font-size: 40px;
	font-weight:600;
}
.call-us-today span{
	
	display:inline-block;
	margin-bottom:20px;
	 line-height: 20px;
}
.call-us-today address{
	font-size:18px;
	color:#757575;
	 line-height: 22px;
}

.support:before,.call-us-today address:before{
	content:'';
	width:19px;
	height:13px;
	display:inline-block;
	background:url('../images/mail.png');
	position:absolute;
	top:5px;
	left:0;
	
}
.call-us-today address:before{
	width:17px;
	height:21px;
   background:url('../images/location.png');
}
.support,.support a{
	color:#757575;
}
.support,.call-us-today address{
	position: relative;
	padding-left:30px;
}
.why-need{
	
}
.why-need .container{
	padding: 25px 15px 25px;
}
.why-need-content{
	width:50%;
	margin:0 auto;
	text-align:center;
}
.why-need-content h2{
	color:#fff;
	font-size:44px;
	font-weight:900;
}
.category-block {
	min-height:290px;
}


.why-need-content p{
	    color: #EBEBEB;
    text-align: center;
	    font-family: ralewayregular;
    font-size: 18px;
}
.right-for-you h4{
	font-size:24px;
	font-weight: 900;
	text-transform:capitalize;
	margin:0 0 15px;
}
.right-for-you p strong{
	font-weight:700;
}
.right-for-you ul{
	list-style-type:none;
	
}
.right-for-you ul li{
    padding-left: 25px;
    position: relative;	
}
.right-for-you ul li:before{
	 color: #e6191a;
    content: ".";
    font-size: 50px;
    left: 0;
    line-height: 0;
    position: absolute;
    top: 0;
}
.right-for-you ul li a{
	color:#3f3f40;
}
.right-for-you ul li a:hover{
	opacity:0.6;
}

.service-banner:before {
 background: rgba(0,255,255, 0.5);
  -moz-transition: background .3s linear;
  -webkit-transition: background .3s linear;
  -o-transition: background .3s linear;
  transition: background .3s linear;


}

.service-banner{
	padding-top: 0;
	padding-bottom: 0;
	height:auto;
	background-position:center;
}
.bread-crumb-section {
	background:#eaeaea;
	
}
.bread-crumb-section .container{
	padding:24px 15px;
}
.service-content{
	 padding: 40px 15px 70px;
}
.choose-us{
	position:relative;
}
.choose-us .container{
	position:relative;
}
.choose-us:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    background-color: rgba(33,33,37,.92);
    left: 0;
    top: 0;
}
.check-wrap{
	clear: both;
}
.wpcf7{
	display: inline-block;
	width: 100%;
}
.wpcf7-list-item.first.last > input {
    float: left;
}

.wpcf7-list-item-label {
    color: #898989;
    font-size: 18px;
}
.wpcf7-form-control-wrap.your-checkbox {
    display: inline-block;
    margin-top: 17px;
}



/*home bg*/
/*.home{
	background: url(../images/bg.jpg) no-repeat center top;
}
.home .wrapper{
	opacity:0.7;
}*/
.newsletter-widget form p{
	float: left;
	width: 89%;
	margin:0;
}
.newsletter-widget form p+p{
	float: right; 
	width: 10%;
	margin:0;
	padding-right: 1px;
}
.newsletter-widget form input {
    border: 1px solid #666679;
    border-radius: 0px;
    color: #fff;
    float: left;
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 20px;
    padding: 7px 12px;
    width:100%;
}
.newsletter-widget form input[type="email"] {
background: #ffffff none repeat scroll 0 0;
color:#9b9fa7;
}
.newsletter-widget form input[type="submit"] {
    background: #242424 none repeat scroll 0 0;
    font-weight: 900;
    
}


/*service*/
.service-banner .banner-content{
	padding: 0;
	max-width:50%;
}


.banner.service-banner .banner-content > h1{
	margin:0 0 0;
}
.breadcrumbs span a{
	color: #248bde;
}
.breadcrumbs span{
	font-size: 14px;
	text-transform: uppercase;
	font-weight:700;
	padding-left:2px;
	padding-right:2px;
}
.page-id-54 .how-help-top .help-box-content h3{
	margin: 0;
} 
.page-id-54 .how-help-top .help-box-content a{
	color:#1a1a1a;
	font-size: 18px;
}

/*contact*/
.banner.contact-banner .banner-content > h1{
	margin-bottom: 25px;
}
.banner.contact-banner .banner-content > span{
	margin-bottom: 29px;
}
.banner.contact-banner .contact-banner-content{
	padding: 43px 80px;
	margin-top:35px;
	    background-color: #ffffff;
	        border-radius: 10px;
}
span.seprator{
	padding:0 5px;
}

.inner-row ul li {
	font-size: 18px;
    padding-left: 25px;
    margin-bottom: 10px;
    margin-left: 10px;
    position: relative;
	list-style: disc;
	list-style-type:none;
    line-height: 24px;
}
.inner-row ul li:before {
	    color: #C5C5C5;
    content: ".";
    font-size: 50px;
    left: 0;
    line-height: 0;
    position: absolute;
    top: 0;
}
.inner-row td {
 font-size: 14px;
    line-height: 1.5;
    padding: 10px 5px !important;

}
.inner-row .price {
	font-size:30px;

}